import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/BranchPersonnelAndVehicles/PersonnelAndVehicle/VehicleManagement/List";

function List(props) {
  return (<ListPage vehicleBelongType={8} {...props} />);
}

export default List;
